__gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, gp_hash_tag, Policy_Tl > Struct Template Reference

## Public Types

typedef gp_ht_map< Key, Mapped, at0t, at1t, _Alloc, at3t::value, at4t, at5t, at2t > | type

## Detailed Description

### template<typename Key, typename Mapped, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, gp_hash_tag, Policy_Tl >

Specialization general-probe hash map.

Definition at line 303 of file container_base_dispatch.hpp.

## Member Typedef Documentation

template<typename Key , typename Mapped , typename _Alloc , typename Policy_Tl >

typedef gp_ht_map<Key, Mapped, at0t, at1t, _Alloc, at3t::value, at4t, at5t, at2t> __gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, gp_hash_tag, Policy_Tl >::type

Dispatched type.

Definition at line 322 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp